From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 13 October 2002<P>

ZeroLove,<BR>
<BR>
My hubby was the one that told me he loved me in that way...and although, we have been on the rocks...i have never doubted that he hasn't loved me...i hope all good things for you to come...<BR>
<BR>
CryingShame
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 13 October 2002<P>

Happy Birthday Ali!!!!
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 13 October 2002<P>

Misti - My fantasy list would be Chris from Northern Exposure (I fell in love with John Corbett years and years before all this Greek Wedding stuff), Mr. Darcy, Han Solo, Jim Morrison and Lily Savage.<BR>
 I cant whittle my real life list down to 5 people. Hubby is in there of course, but then choosing 4 others out of my friends is really difficult.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 13 October 2002<P>

Ali,<BR>
May all your wishes and dreams come true...<BR>
Happy Birthday<BR>
<BR>
CryingShame
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 October 2002<P>

scqueen~<BR>
<BR>
*grin* Thanks girl!!! :)  You're so sweet...:)<BR>
<BR>
CryingShame~ <BR>
<BR>
:)  Thank you very much for the birthday wishs.  *smile*<BR>
<BR>
Love and hugs, Ali
<HR>
From: <a href="/blend/av.cgi?id=918">Jenilee</a><BR>
Date: 13 October 2002<P>

Hey everyone~~~<BR>
I tried to post something and it didnt show up yet so i am going to try agian......so if it comes up twice i am sorry.  lol  but any comments you all have would be great.<BR>
-Jenilee-
<HR>